FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000203FL52.1 Subprogram FLAM (COMP/DECO)public2013-11-07 11:002016-02-29 13:45
ReporterFalk Reichbott 
Assigned ToFalk Reichbott 
PriorityhighSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformSystem zOSz/OSOS VersionV2R10
Product Version 
Target Version5.1.11Fixed in Version5.1.11 
Summary0000203: Support of zEDC Express (Data Compression Acceleration) for FLAM4 ADC on SystemZ
DescriptionFür System Z gibt es neuen Coprozessor (zEDC) welcher die Datenkompression beschleunigen soll. Hier müssen wir eine entsprechende Compression-Suite anbieten, welche dies unterstützt.

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000839)
Falk Reichbott (administrator)
2015-05-21 19:31

CNVGZP works now (5.1.6) against IBM libzz and use the ZEDC card. Also the new FL5 kernel use libzz.a for GZIP compression suite. The advantage for the new ZEDC card for FLAM4-ADC is realy big (factor 40), this requires ZEDC support for ADC in FLAM4.
(0000860)
Falk Reichbott (administrator)
2015-07-09 18:27

The LE-less to LE call of ZEDC (libzz.a) for FLAM4 kernal works now.
Utility, record interface and Subsystem can use it.
The integration in FLAM4 is now require as last step.
(0000962)
Falk Reichbott (administrator)
2016-02-29 13:45

The ZEDC can be utilize for FLAM4 archives if the corresponding access control point available. This ACP will be available with FLAM 5.2. Currently you can request a test load library to make CPU/MSU tests with ZEDC.

- Issue History
Date Modified Username Field Change
2013-11-07 11:00 Falk Reichbott New Issue
2013-11-07 11:00 Falk Reichbott Status new => assigned
2013-11-07 11:00 Falk Reichbott Assigned To => Falk Reichbott
2014-02-13 17:28 Falk Reichbott Target Version 5.2 => 5.1
2014-09-08 10:24 Falk Reichbott Target Version 5.1 => 5.2
2015-05-21 19:31 Falk Reichbott Note Added: 0000839
2015-07-09 18:25 Falk Reichbott Note View State: 0000839: public
2015-07-09 18:27 Falk Reichbott Note Added: 0000860
2015-07-09 18:28 Falk Reichbott Target Version 5.2 => 5.1
2015-07-09 18:45 Falk Reichbott Target Version 5.1 => 5.1.08
2015-08-13 18:46 Falk Reichbott Target Version 5.1.08 => 5.1.10
2015-11-05 20:11 Falk Reichbott Product Version 0.0 =>
2015-11-05 20:11 Falk Reichbott Summary Support of zEDC Express (Data Compression Acceleration) for SystemZ => Support of zEDC Express (Data Compression Acceleration) for FLAM4 ADC on SystemZ
2015-11-05 20:11 Falk Reichbott Description Updated View Revisions
2015-11-24 19:39 Falk Reichbott Target Version 5.1.10 => 5.1.11
2016-02-29 13:45 Falk Reichbott Note Added: 0000962
2016-02-29 13:45 Falk Reichbott Status assigned => resolved
2016-02-29 13:45 Falk Reichbott Fixed in Version => 5.1.11
2016-02-29 13:45 Falk Reichbott Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker